package com.heyu.api.alibaba.request.vv;


import lombok.Data;

@Data
public class AppBaseRequest {



    private Integer pageNum = 1 ;


    private Integer pageSize = 10 ;


    /***
     * 买家id，当前登录的买家id
     */
    private Long buyerId ;

    public Long getBuyerId() {
        return buyerId;
    }

    public void setBuyerId(Long buyerId) {
        this.buyerId = buyerId;
    }
}
